Bug 191866 - python-pyblock fails to build with mock
python-pyblock fails to build with mock
Product: Fedora
Classification: Fedora
Component: python-pyblock (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-16 03:26 EDT by n0dalus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 17:55:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Build log (1.55 KB, text/plain)
2006-05-16 03:26 EDT, n0dalus
no flags Details
BuildRequires Patch (480 bytes, patch)
2006-05-16 03:27 EDT, n0dalus
no flags Details | Diff

  None (edit)
Description n0dalus 2006-05-16 03:26:15 EDT
Description of problem:
python-pyblock fails to build with mock.

Version-Release number of selected component (if applicable):

Build fails with error:
/usr/bin/ld: cannot find -lz

Attached is patch to add buildrequires zlib-devel
Comment 1 n0dalus 2006-05-16 03:26:15 EDT
Created attachment 129159 [details]
Build log
Comment 2 n0dalus 2006-05-16 03:27:31 EDT
Created attachment 129160 [details]
BuildRequires Patch
Comment 3 Jesse Keating 2006-06-05 17:55:51 EDT
Added missing buildreq.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.